Bug 100988 - Release notes should mention SASL1 -> SASL2 migration
Summary: Release notes should mention SASL1 -> SASL2 migration
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: rhl-release-notes-x86 (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact: Ed Bailey
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-07-28 12:37 UTC by Chris Ricker
Modified: 2007-04-18 16:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-11 21:02:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2003-07-28 12:37:27 UTC
Most SASL-based apps in RHL 9 and below were compiled to use SASL 1 or some
unholy hybrid of SASL1 and SASL2 which didn't quite work as a hybrid ;-). These
include OpenLDAP, Sendmail, and Postfix.

severn is completely SASL2. Users migrating from RHL 9 or older configurations
will need to redo their SASL configurations (different config files, different
authentication types, etc.). This should be mentioned in the release notes.....

Comment 2 Ed Bailey 2003-09-11 21:02:51 UTC
Thanks for the report; the next iteration of the release notes will address this
issue...


Note You need to log in before you can comment on or make changes to this bug.